package com.chenyang.nse.bussiness.entity.param.datamap;

import com.chenyang.nse.bussiness.entity.orm.table.core.datamap.TCoreDatamapColumn;
import com.chenyang.nse.bussiness.entity.orm.table.core.datamap.TCoreDatamapTable;
import java.util.List;

public class SaveNoteParam {
   private TCoreDatamapTable table;
   private List<TCoreDatamapColumn> column;

   public TCoreDatamapTable getTable() {
      return this.table;
   }

   public void setTable(TCoreDatamapTable table) {
      this.table = table;
   }

   public List<TCoreDatamapColumn> getColumn() {
      return this.column;
   }

   public void setColumn(List<TCoreDatamapColumn> column) {
      this.column = column;
   }
}
